### Method

# Fwupd Remote remove_flag

since: 1.9.4

#### Declaration [src]

    void
    fwupd_remote_remove_flag (
      FwupdRemote* self,
      FwupdRemoteFlags flag
    )

#### Description [src]

Removes a specific attribute flag from the remote.

Available since: 1.9.4

#### Parameters

`flag`

  Type: `FwupdRemoteFlags`

  The `FwupdRemoteFlags`, e.g. `FWUPD_REMOTE_FLAG_APPROVAL_REQUIRED`.